Subject: RE: bug#9959: 24.0.90; `count-words' command from a narrowed buffer

From: "Drew Adams" <[email-masked]>
Date: Wed, 9 Nov 2011 07:05:43 -0800

> If I've narrowed a very large buffer to a small region, I am 
> not interested in the counts for the entire buffer nor
> willing to wait for them.

Yes, that's the cost of such combining.

Possible solutions include (a) adding separate commands for individual pieces of
the combination and (b) finding a way (e.g. prefix arg) to specify interactively
to this command that you want only one or two pieces of info, not everything.